swiftmailer:
#    url: '%env(MAILER_URL)%'
    spool: { type: 'memory' }
    transport: gmail
    host: smtp.gmail.com
    port: 465
    auth_mode: login
    username: lunchboxclubturquoise@gmail.com
    password: LunchBoxCt26
    encryption: ssl
    stream_options:
        ssl:
            allow_self_signed: true
            verify_peer: false
            verify_peer_name: false
